<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>2 Personal Web Page</title>
		<link rel="icon" type="image/png" href="../images/bitcoin.png">
		<link rel="StyleSheet" href="../css/style2.css" type="text/css">
	</head>
	
	<body>
		<center>
			<h1 class="titol">Personal Web Page</h1>
			<img src="../images/diego.jpg" class="diego"></img>
			<br><br>
			<a href="../index.html"><h3>Volver a Index</h3><a>
			<fieldset style="align: center;">
				<h2>Personal Information</h2>
				<div class="personal_information">
					<ul>
						<li><b>Nombre:</b> Diego Sánchez Sánchez</li>
						<li><b>DNI:</b> 39449576E</li>
						<li><b>Fecha de nacimiento:</b> 15/08/2000</li>
						<li><b>Dirección:</b> Carrer Les Agudes, 91, 1º 1ª</li>
						<li><b>Correu electronic:</b> diego.sanchez.7e2@itb.cat</li>
						<li><b>Numero de teléfono:</b> +634861980</li>
					</ul>
				</div>
				
				<h2>Work experience</h2>
				<div class="Work experience">
					<ul>
						<li><b>2017 / 3 mesos | <i>Barcelona, España</i></b>
							<ul>
								<li><b>Microma S.L Fnac El Triangle, Plaza Cataluña</b>
									<ul>
										<li>
											Instalación de software (PCs y smartphones),
											limpieza de virus, manipulación de hardware y atención al cliente.
										</li>
									</ul>
								</li>
							</ul>
						</li>
						<li><b>2017 / 2 mesos | <i>Barcelona, España</i></b>
							<ul>
								<li><b>LK Bitronic S.L., Joanic</b>
									<ul>
										<li>
											Conexión remota, instalación de software,
											mantemimiento de equipos, copias de seguridad y atención al cliente.
										</li>
									</ul>
								</li>
							</ul>
						</li>
					</ul>
				</div>
				
				<h2>Skills</h2>
				<div class="Skills">
					<ul>
						<li><b>Aplicaciones ofimaticas:</b>
							<ul>
								<li>Microsoft Office (Word, Excel, Power Point)</li>
								<li>Libre Office (Writer, Calc, Impress)</li>
								<li>Edición de foto (Adobe Photoshop)</li>
								<li>Edición de video (Camtasia Studio)</li>
								<li>Virtualización de máquinas (VirtualBox)</li>
								<li>Conexión remota (Team Viewer)</li>
							</ul>
						</li>
						<li><b>Lenguajes de marcas:</b>
							<ul>
								<li>HTML y CSS (nivel básico)</li>
							</ul>
						</li>
						<li><b>Sistemas operativos:</b>
							<ul>
								<li>Windows (XP / Vista / 7 / 8 / 10)</li>
								<li>Linux (Ubuntu, Zentyal, ¡nterfaz gráfica y línea de comandos)</li>
							</ul>
						</li>
					</ul>
				</div>
				
				<h2>Education</h2>
				<div class="Education">
					<ul>
						<li><b>2012 - 2016 | <i>Barcelona, España</i></b>
							<ul>
								<li>
									<b>Educación Secundaria Obligatoria</b><br>
									Instituto Mare Alfonsa Cavín
								</li>
							</ul>
						</li>
						<li><b>2016 - 2018 | <i>Barcelona, España</i></b>
							<ul>
								<li>
									<b>FPGM : Técnico en Sistemas Microinformáticos y Redes</b><br>
									Instituto IES La Guineueta
								</li>
							</ul>
						</li>
						<li><b>2018 - En curso | <i>Barcelona, España</i></b>
							<ul>
								<li>
									<b>FPGS : Técnico en Administración en Sistemas Informáticos y Redes con perfil en Cyberseguridad</b><br>
									Instituto Tecnológico de Barcelona
								</li>
							</ul>
						</li>
					</ul>
				</div>
				
				<h2>Personal profile and interests</h2>
				<div class="personal_profile_and_interests">
					<ul>
						<li><b>Certificados:</b>
							<ul>
								<li>Cisco Certified Networking Academy Switching and Routing : Introducción a redes</li>
							</ul>
						</li>
						<li><b>Titulaciones:</b>
							<ul>
								<li>Taller de Soporte Vital Básico i desfibrilación automática con una duración de 4 horas en el curso 2016/2017</li>
							</ul>
						</li>
					</ul>
				</div>
				
				<h2>References</h2>
				<div class="references">
					<ul>
						Nothing
					</ul>
				</div>
			</fieldset>
		</center>
	</body>
</html>